{% set label_text = _('Increase of {dataset_model} in % between {start_date} and {end_date}') %}

<div class="statistics-chart-div col-md-6">
    <label class="statistics-label">{{ label_text.format(dataset_model=_(dataset_model), start_date=data.start_date, end_date=data.end_date) }}</label>
    <canvas id="bar_chart" width="400" height="400"></canvas>
</div>